Loading...
Searching...
No Matches
PycValueHolder.h File Reference
`#include <boost/python.hpp>`
`#include <casacore/casa/Containers/ValueHolder.h>`
`#include <casacore/casa/Utilities/DataType.h>`

Go to the source code of this file.

## Classes

struct | casacore::python::casa_value_to_python
| More...
struct | casacore::python::casa_value_from_python
struct | casacore::python::convert_casa_valueholder
| Register the ValueHolder conversion. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines
namespace | casacore::python

## Functions

void | casacore::python::register_convert_casa_valueholder ()